Bug 10640 - missing scalable fonts
Summary: missing scalable fonts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: urw-fonts   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-07 17:07 UTC by linuxguy
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-15 15:47:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description linuxguy 2000-04-07 17:07:43 UTC
The helvetica scalable fonts (perhaps others) were removed from the
urw-fonts package.  This can make displaying larger than 24 point size
helvetica fonts very ugly.

Comment 1 Pete Chown 2000-04-15 15:46:59 UTC
I noticed something else funny to do with this.  The default xfs config file had
a pointer to /usr/share/fonts/default/TrueType, which didn't exist.  I searched
all the packages on the CD to see if I was just missing a package, but none of
them contained any files that would have been placed in that directory.

Oh well, for now I'll stick to the RH 6.1 TrueType fonts.

Comment 2 Pete Chown 2000-04-15 15:47:59 UTC
Sorry, I meant the RH 6.1 Type1 fonts of course.

Comment 3 Preston Brown 2000-07-14 19:22:46 UTC
the fonts were renamed in 6.2 to have the official URW font names.  This change
has been reverted for our next release for better compatibility.

New pkg urw-fonts-2.0-8 available in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.